@font-face {
	font-family: 'font'; 
	src: url(/templates/Default/fonts/font.ttf); 
	font-display: swap;
}
html{font: "font";font-size:14px;color:#444;font-weight:normal;margin:0px;padding:0px;cellspacing:0px;cellpadding:0px;overflow-x:hidden;}
body{margin:0px;padding:0px;background:#fff url('/templates/Default/images/bg.png') repeat fixed center center;background-size:auto;outline:none!important;overflow-x:hidden;}
input, select, textarea, button{outline:none;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
td img{max-width:100%;}
a{cursor:pointer;color:#3b74a9;text-decoration:underline;}
a:hover{text-decoration:none;}
.rightside .text li, .rightside ul{-webkit-margin-before:0px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:20px;-webkit-padding-start:0px;}
.rightside .text li{display:block;border-bottom:#e7e7e9 1px solid;}
.rightside .text li p{padding:5px 0;margin:0;display:inline-block;}
.rightside .text ul li:last-child, .rightside .text ol li:last-child{border-bottom:0;}
.rightside .text li:before{display:inline-block;background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);position:relative;top:1.5px;left:0;width:5px;vertical-align:middle;height:13px;font-size:16px;line-height:10px;font-weight:normal;margin-right:10px;content:"›";padding:3px 7px 3px;-webkit-border-radius:25px;border-radius:25px;color:#fff!important;top:-2px;}
.rightside .text ol li{display:list-item;}
.rightside .text ol{list-style-type:none;counter-reset:item;}
.rightside .text ol li::before{display:inline;background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);top:0px;left:0;width:14px;vertical-align:middle;height:14px;font-size:12px;font-weight:normal;margin-right:10px;content:counter(item);counter-increment:item;padding:2px 7px 2px;-webkit-border-radius:25px;border-radius:25px;color:#fff!important;}
.center{text-align:center;}
.left{text-align:left;}
.right{text-align:right;}
.floatleft{float:left;}
.floatright{float:right;}
.container{width:1280px;margin:0 auto;}
.clear{clear:both;}
.block{display:block;}
.leftside{display:inline-block;vertical-align:top;width:600px;float:left;}
.rightside{display:inline-block;vertical-align:top;width:380px;margin-left:20px;float:right;}
.rightside img{max-width:100%;}
.footblock{display:inline-block;width:200px;}
.copyrightdeveloper{display:inline-block;vertical-align:top;width:500px;text-align:right;}
.copyrightdeveloper a{color:#f6f6f6;text-decoration:none;}
.copyrightdeveloper a > img{vertical-align:middle;width:16px;margin-top:-2px;margin-right:5px;}
.block-one{display:block;width:auto;}
.block-two{display:inline-block;vertical-align:middle;width:50%;}
.block-free{display:inline-block;vertical-align:middle;width:33.33%;}
.block-for{display:inline-block;vertical-align:middle;width:25%;}
.block-five{display:inline-block;vertical-align:middle;width:20%;}
.mobilemenu{display:inline-block;}
.mobilemenulink{display:none!important;}
.title_spoiler{color:#666;display:block;padding: 14px 20px;position:relative;transition: color .2s ease-in-out;border:none;box-shadow:none;border-radius: 5px;background: #f8f8f8;border: #f0f0f0 1px solid;margin-bottom: 2px;}
.text_spoiler{color:#666;display:block;padding: 14px 20px;position:relative;transition: color .2s ease-in-out;border:none;box-shadow:none;border-radius: 5px;background: #f8f8f8;border: #f0f0f0 1px solid;margin-bottom: 2px;}
.title_spoiler a img{box-shadow:none;}
.title_spoiler a{color:#666;text-decoration:none;text-transform:uppercase;}
@media screen and (max-width:760px){.mobilemenu{display:none;}
.mobilemenulink{display:inline-block;}
}
.navigation{color:#666;border:0px;}
.navigation p a:link,.navigation p a:visited,.navigation p a:hover,.navigation p a:active{text-decoration:none;color:#444;background:#ebebeb;padding:8px 12px;font-size:12px;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-bottom:#dbdbdb 1px solid;}
.navigation p a:hover{background:#00b378;color:#000;}
.navigation p{margin:9px;}
.navigation p span{text-decoration:none;background:#939393;padding:8px 12px;color:#f7f7f7;font-size:12px;font-weight:bold;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-bottom:#639db5 1px solid;}
.navigation h4{padding:0;}
.shadow{box-shadow:0 0 12px rgba(0,0,0,.15);}
.padding-content{padding:0 40px;}
.topline{background:url('/templates/Default/images/bgline.png');padding:10px;font-size:15px;color:#fff;}
.topline i.fas{font-size:13px;vertical-align:middle;margin-top:-3px;}
.topline i.fab{font-size:16px;vertical-align:middle;padding:4px 5px 10px;background:#fff;border-radius:25px;margin-right:0px;color:#3b74a9;width:15px;height:10px;text-align:center;}
.topline i.fab:hover{background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);color:#fff;}
.topline a.cabinet{margin-left:15px;display:inline-block;margin-top:4px;}
.topline a{color:#fff;text-decoration:none;}
.topline a:hover{color:#999;}
.header{background:#fff;padding:40px 0;transition:0.33s;}
.header-menu{background:#fff;transition:0.33s;}
.header-contacts{display:inline;font-family:font;margin:0px 20px 0px 0px;font-size:24px;line-height:24px;font-weight:300;padding-left:17px;}
.header-contacts a{color:#444;text-decoration:none;}
.header a.logo{display:block;width:auto;height:70px;background:url(/templates/Default/images/logo-nstar.png) left center no-repeat;background-size:contain;}
.buttonwhitebg,.btn,.bbcodes{font-family: font;text-transform:none;text-align:center!important;-webkit-border-radius:4px;border-radius:4px;padding:11px 18px 10px 16px;border:2px solid #3b74a9;text-decoration:none;color:#3c73a9!important;-webkit-box-shadow:0 1px 6px rgba(0,0,0,0.12);box-shadow:0 1px 6px rgba(0,0,0,0.12);-webkit-transition:-webkit-box-shadow 0.2s ease-out, opacity 0.45s;transition:box-shadow 0.2s ease-out, opacity 0.45s;}
.buttonwhitebg:hover,.btn:hover,.bbcodes:hover{-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.32);box-shadow:0 5px 15px rgba(0,0,0,0.32);color:#fff!important;background:#3b74a9;}
.header-contacts .buttonwhitebg{margin-left:5px;}
.buttonwhitebg i, .btn i, .bbcodes i {font-size:16px;margin-right:5px;}
.bbcodes {background: #1474bc;color: #fff!important;}
.header-menu{border-top:#ededed 1px solid;border-bottom:#ededed 1px solid;transition:0.33s;}
.header-menu a, .header-menu .dropitem{color:#252525;margin:0;display:inline-flex;border-left:#ededed 1px solid;font-family: font;text-transform:uppercase;text-decoration:none;}
.header-menu a.onlymobile, .header-menu .dropitem a.onlymobile{display:none;}
.header-menu a:hover, .header-menu .dropitem:hover{color:#3b74a9;background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.header-menu a:hover > span > i{-webkit-text-fill-color:#888;}
.header-menu a span, .header-menu .dropitem > span{display:block;padding:18px 31px;border-top:2px solid transparent;}
.header-menu a:hover > span, .header-menu .dropitem:hover > span{border-top:2px solid transparent;-moz-border-image:-moz-linear-gradient(left, #3b74a9 0%, #6ab3e8 100%);-webkit-border-image:-webkit-linear-gradient(left, #3b74a9 0%, #6ab3e8 100%);border-image:linear-gradient(to right, #3b74a9 0%, #6ab3e8 100%);border-image-slice:1;background: linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);color: #fff;background-color: #3b74a9;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.header-menu a.search-icon:hover > span{border-top:2px solid transparent;-moz-border-image:-moz-linear-gradient(left, #fff 0%, #fff 100%);-webkit-border-image:-webkit-linear-gradient(left, #fff 0%, #fff 100%);border-image:linear-gradient(to right, #fff 0%, #fff 100%);border-image-slice:1;}
.dropdownarea{display:none;position:absolute;padding-top:0px;margin-top:59px;z-index:5;}
.dropdown{display:block;background:#fff;color:#252525;width:600px;margin-top:38px;margin-top:0px;padding-top:19px;-webkit-box-shadow:0 0 4px rgba(0,0,0,.2);box-shadow:0 0 4px rgba(0,0,0,.2);-webkit-box-sizing:border-box;box-sizing:border-box;}
.dropdown a{color:#252525;background:none;-webkit-background-clip:text;-webkit-text-fill-color:#252525;border:0px!important;padding:19px;padding-bottom:0px;font:600 14px/20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;text-transform:none;}
.dropdown .block-two a:last-child{padding-bottom:19px;}
.header-menu .dropitem:hover > .dropdownarea{display:block;}
.headerfix{display:none;height:185px;}
.header-fixed{display:block;top:0;position:fixed;width:1280px;z-index:10;transition:0.33s;}
.header-fixed{padding:10px 0;transition:0.33s;}
.header-fixed a.logo{height:50px;}
.header-menu-fixed{display:block;top:70px;position:fixed;width:1280px;z-index:10;transition:0.33s;box-shadow:0px 2px 3px rgba(0,0,0,0.05);}
.displayblock{display:block;}
.displaynone{display:none;}
.dropdownheader{color:#252525;background:none;-webkit-background-clip:text;-webkit-text-fill-color:#252525;border:0px;padding:0px 19px;margin-bottom:20px;font:600 17px/20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;text-transform:none;}
.search-icon i{padding-top:1px;padding-bottom:3px;}
.speedbar-container{padding:30px 0;background:url(/templates/Default/images/speedbarbg.png) left center repeat-x;color:#fff;font-size:13px;background-size:150px;}
.speedbar-container a{color:#fff;text-decoration:none;font-size:13px;}
.speedbar-container a:hover{text-decoration:underline;}
.speedbar{background:rgba(0,0,0,0.12);display:inline-block;padding:7px 15px;border-radius:2px;}
.slide{height:400px;overflow:hidden;}
.slide img{width:100%;}
.about-us-slider .slick-slide{height:auto;}
.slidetext{padding:0px 0px 0px 100px;position:absolute;font-size:25px;padding:30px;background:rgba(0,0,0,0.5);color:#fff;margin-top:125px;margin-left:200px;text-align:center;font-size:32px;line-height:42px;font-weight:300;color:rgb(255, 255, 255);letter-spacing:1px;font-family:"font";text-transform:uppercase;}
.slidetext .new{opacity:0;}
.slidetext .div_opacity{-webkit-transition:opacity .1s ease-in-out;-moz-transition:opacity .1s ease-in-out;-ms-transition:opacity .1s ease-in-out;-o-transition:opacity .1s ease-in-out;transition:opacity .1s ease-in-out;opacity:1;}
.slider-links{padding:30px;background:url('/templates/Default/images/utpbg.jpg') center center no-repeat;background-size:cover;}
.block-six{display:inline-block;vertical-align:top;width:16.6666666667%;}
.slider-links a{color:#fff;text-decoration:none;}
.slider-links a img{transition:0.33s;}
.slider-links a:hover img{border:0;margin-top:-7px;margin-bottom:7px;transition:0.33s;}
.slider-links a > span{display:block;text-align:center;max-width:50%;margin:0 auto;}
.infoblock{background:#fff;}
.slidermain{height:350px;position:relative;overflow:hidden;z-index:0;}
h1, h2, h3, h4, h5, h6{padding:20px 0;color:#1474be;font-weight:300;word-spacing:normal;}
.infoblock-title{padding:80px 0;color:#1474be;font-weight:300;word-spacing:normal;}
.infoblock-title{border-bottom:#ebebeb 1px solid;margin-bottom:80px;color:#252525;}
.infoblock-title h1{font-size:19px;word-spacing:normal;text-transform:none;margin:0 0 10px;padding:0;}
.infoblock-title h1 a{color:#1474be;text-decoration:none;border-bottom:#1474be 1px dashed;padding-bottom:0px;}
.sertificat a{border-radius:2px;overflow:hidden;box-shadow:0px 3px 5px rgba(0,0,0,0.2);}
.sertificat{text-align:center;margin-right:-40px;}
.sertificat-photo{margin:0px 25px;}
.sertificat .block-for:nth-child(2n) > .sertificat-photo{margin-right:45px;margin-left:0;}
.sertificat .block-for:nth-child(2n+1) > .sertificat-photo{margin-right:45px;margin-left:0;}
.sertificat .block-for:nth-child(3n+1) > .sertificat-photo{margin-right:45px;margin-left:0;}
.sertificat-photo a{display:block;}
.sertificat-photo a img{max-width:100%;margin-bottom:-3px;}
.leftside h2{margin:80px 0 0;padding:20px 0 0;color:#252525;}
.infoblock-content{padding:0px 0 80px;border-bottom:#ebebeb 1px solid;}
.infoblock-content h3{color:#252525;}
p{font:normal 14px/28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;word-spacing:normal;color:#898989;}
.leftside, .rightside{display:inline-block;vertical-align:top;margin-left:0;}
.leftside{width:35%;}
.rightside{width:63%;margin-left:2%;}
.leftsidecontent{display:inline-block;width:68%;vertical-align:top;}
.rightsidecontent{display:inline-block;width:30%;margin-left:2%;vertical-align:top;}
.rightside h1, .rightside h2, .rightside h3, .rightside h4, .rightside h5{margin:15px 0;padding:0;}
.rightside h1{font-size:21px;line-height:34px;}
.rightside h2{font-size:19px;line-height:32px;}
.rightside h3{font-size:18px;line-height:32px;}
.rightside h4{font-size:17px;line-height:32px;}
.rightside h5{font-size:16px;line-height:32px;}
.leftsideblockgrey{color:#898989;font-size:14px;line-height:28px;padding:25px 25px 15px;-webkit-border-radius:2px;border-radius:2px;background:#f4f4f4 none repeat center center;}
.leftsideblockline{padding:4px 25px;}
.leftsideblockline b{color:#252525;}
.leftsideblockline i{font-size:16px;color:#252525;margin-right:10px;margin-left:-28px;}
.leftsideblockline a b{color:#3b74a9;}
.hrdot{display:block;border-left:0;border-right:0;border-bottom:0;border-top:#d2d2d2 1px dashed;margin:15px;}
.leftsideblock{color:#898989;font-size:14px;line-height:28px;padding:25px 25px 15px;-webkit-border-radius:2px;border-radius:2px;background:rgba(244,244,244,0.43) none repeat center center;box-shadow:0 6px 18px rgba(0,0,0,0.1);}
.leftsidemenuitem{padding:5px 0;border-bottom:#fff 2px solid;display:block;}
.leftsidemenuitem:hover,.leftsidemenuitem.hovered{background:#fff;}
.leftsidemenuitem:last-child{border-bottom:0;}
.leftsidemenuitem a{display:block;text-decoration:none;color:#252525;}
.leftsidemenuitem a img{vertical-align:middle;margin-right:10px;}
.leftsidemenuitem a:hover{color:#3b74a9;}
.leftsidemenuitem:hover > .leftsidemenuitemdrop{display:block;}
.leftsidemenuitemdrop{display:none;position:absolute;background:#fff;padding:15px;width:270px;box-shadow:5px 5px 15px rgba(0,0,0,0.1);margin-left:270px;margin-top:-5px;z-index:5;}
.leftsidemenuitemdrop a{font-size:12px;display:block;}
.infoblock-padding{padding:40px 40px;}
.rightside .infoblock-padding{padding:40px 0px;padding-right:40px;}
.fastsearch{display:block;background:#fff;border:#ebebeb 1px solid!important;}
.fastsearch input{display:inline-block!important;padding:10px 5px!important;width:93%!important;margin:0 auto!important;border:0px!important;background:#fff!important;}
.fastsearch a{border:0!important;display:inline-block!important;padding:15px!important;transition:.33s!important;}
.fastsearch a:hover{color:#888;-webkit-text-fill-color:#888;-moz-transform:rotate(90deg);-ms-transform:rotate(90deg);-webkit-transform:rotate(90deg);-o-transform:rotate(90deg);transform:rotate(90deg);transition:.33s;}
#fastsearch .popup-descr{text-align:center!important;}
.h2infoblock-padd{font-size: 1.5em;margin-top: 60px;margin-bottom: 0;padding-bottom: 0;color:#444;}
.block-grey{border-radius:5px;border-color:#eaeaea;background-color:#f7f7f7;border: 1px solid #efefef;padding:10px;word-wrap:break-word;margin-top:90px;text-align:center;color:#252525;}
.block-grey h2{color:#252525;}
.review{background:#f4f4f4;box-shadow:0 6px 18px rgba(0,0,0,0.1);padding:40px;margin:10px;}
.reviews .block-free:nth-child(2n) .review{margin-left:10px;margin-right:10px;}
.reviews .block-free:nth-child(2n+2) .review{margin-right:10px;margin-left:10px;}
.review-name{text-transform:uppercase;}
.review-category{background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;font-weight:bold;padding:10px 0 20px;text-transform:uppercase;}
.review-photo{width:30%;}
.review-photo i{font-size:38px;color:#bfbfbf;border:#dbdbdb 1px solid;padding:15px 14px;border-radius:50px;}
.review-author{width:70%;}
.review-text{-webkit-font-smoothing:antialiased;}
.message-blue{color:#5e7f96;border:#cfebfe 1px solid;background:#dff2fe url(/templates/Default/images/info.png) 30px center no-repeat;background-size:15px;padding:20px 20px 20px 70px;border-radius:5px;margin-top:30px;line-height:28px;}
.news{padding:80px 0 40px;}
.news-header{height:200px;background-size:cover;margin:0 10px;}
.category-link a{display:inline-block;padding:7px;background:rgba(0,0,0,0.7);color:#fff;text-decoration:none;font-size:13px;margin:20px;}
.calendar-link{display:inline-block;padding:7px;background:rgba(255,255,255,0.7);color:#252525;text-decoration:none;font-size:13px;margin:20px;}
.entry-month{display:inline-block;margin-right:15px;}
.entry-month:after{height:2px;content:"•";top:50%;margin-top:-2px;margin-left:5px;margin-right:-10px;right:0;width:4px;height:4px;-webkit-border-radius:50%;border-radius:50%;background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);color:#fff;background-color:#3b74a9;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.news-content{background:#f4f4f4;padding:20px;margin:-40px 40px 0px 40px;-webkit-font-smoothing:antialiased;}
.news-content h3{padding:0px 0px 5px;margin:0;}
.news-more{color:#252525;text-decoration:none;font-weight:600;padding:0 0 10px;}
.project-preview{display:block;height:220px;background-size:cover!important;}
.project_preview_page{margin-bottom:20px;}
.news-more .arrow-right{}
.news-more:hover{background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.news-preview .block-two{vertical-align:top;}
.news-preview-photo{display:block;margin-right:20px;margin-top:20px;background-size:cover!important;}
.news-preview-photo img{max-width:100%;}
.news-preview{margin-bottom:20px;}
.news-preview a{text-decoration:none;}
.news-preview h2{font-size:20px;color:#252525;}
.news-information{display:block;margin:-10px 0 10px;}
.news-information a{text-decoration:none;color:#898987;}
td{padding:0 10px;}
.project-description{padding:30px;transition:0.33s;}
.project-preview{transition:0.33s;margin:0 10px;}
.project-preview:hover > .project-description{background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);position:relative;z-index:3;opacity:0.9;-moz-opacity:0.9;-webkit-opacity:0.9;display:block;height:160px;transition:0.33s;}
.project-description span{display:block;height:120px;padding:20px 40px;margin:0px;visibility:hidden;text-align:center;color:#fff;border:transparent 1px solid;}
.projects .slick-slide, .news .slick-slide, .reviews .slick-slide{height:auto;}
.projects .block-free:nth-child(2n) .project-preview{margin-right:10px;}
.projects .block-free:nth-child(2n+2) .project-preview{margin-left:10px;}
.project-preview:hover > .project-description span{display:block;visibility:visible;border:#fff 1px solid;transition:0.33s;}
.projects .slick-next, .news .slick-next, .reviews .slick-next{right:-20px;}
.projects .slick-prev, .news .slick-prev, .reviews .slick-prev{left:-20px;}
.projects .slick-next:before, .projects .slick-prev:before, .news .slick-next:before, .news .slick-prev:before, .reviews .slick-next:before, .reviews .slick-prev:before{color:#676767;}
.footer{background:#3a3a3a;padding:40px 0;color:#fff;}
.footer .block-two{vertical-align:top;}
.footer .block-two .block-two a:first-child{padding-top:0;}
.footer .footmenu a{display:block;color:#fff;text-decoration:none;padding:15px 0;border-bottom:#454545 1px solid;margin-right:25px;}
.footer .footmenu a:before{background-color:rgba(137,137,137,0.15);top:7.5px;left:0;width:14px;height:14px;font-size:12px;font-weight:bold;margin-right:10px;content:"›";padding:0px 5px;-webkit-border-radius:2px;border-radius:2px;color:#777!important;}
.footer .footmenu a:hover{background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);color:#fff;background-color:#3b74a9;-webkit-background-clip:text;-webkit-text-fill-color:transparent;}
.social a{display:inline-block;border:0;padding:5px 8px;margin-right:5px;border-radius:35px;-moz-border-radius:35px;-webkit-border-radius:35px;font-size:23px;color:#ebebeb;background:#999;text-decoration:none;}
.social a i{font-size:18px;width:20px;text-align:center;vertical-align:top;margin-top: 3px;}
.social a:hover{color:#fff;background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);}
.copyright{background:url('/templates/Default/images/bgline.png');padding:10px;font-size:14px;color:#fff;}
.copyright .block-two{vertical-align:top;padding-top:30px;}
.copyright img:first-child{border:0;float:left;margin-top:-15px;margin-bottom:0px;margin-right:30px;}
.scrollTop{display:inline-block;padding:12px;background:rgba(0,0,0,0.3);color:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;transition:0.33s;}
.scrollTop img{width:20px;height:20px;vertical-align:top;transition:0.33s;}
.scrolltoparea{display:none;position:fixed;bottom:30px;right:30px;transition:0.33s;}
.scrolltopareaactive{display:inline-block;transition:0.33s;}
.feedback-map-area{display:block;height:400px;background:#f1f1f1;}
.feedback-line{display:block;padding:15px 0;}
.feedback-line .rightsidecontent{margin-left:0;margin-right:2%;padding-top:12px;}
.feedback-line .rightsidecontent, .feedback-line .leftsidecontent{vertical-align:top;}
.input_form{padding:5px 10px;font:normal 14px/28px "Open Sans", Helvetica, Arial, Verdana, sans-serif;color:#787d85;border-width:1px;border-color:rgba(173,176,182,0.3);background:#e8e8e8;border:#d7d7d9 1px solid;border-radius:1px;}
.input_form input, .input_form textarea{width:100%;background:none;border:none;padding:0;}
.input_form textarea{display:block;padding-top:5px;}
.bluebutton{color:#3b74a9;text-transform:none;-webkit-border-radius:4px;border-radius:4px;padding:11px 18px 10px 16px;display:inline-block;background:#e8e8e8;border:0;}
.bluebutton:hover{background:#3b74a9;color:#fff;}
.greenbutton{border-radius:5px;padding-top:11px;padding-bottom:11px;padding-left:16px;padding-right:16px;color:#fff;background-color:#6AB165;text-decoration:none;font-size:14px;cursor:pointer;}
.numberic{color:#3b74a9;font-weight:bold;display:inline-block;padding:7px 15px;border-radius:50px;border:#3b74a9 2px solid;}
.project_full .numberic{margin-top:15px;}
.bold{font-weight:bold;}
.greybutton{border-radius:5px;color:#666;border-color:#EBEBEB;background-color:#EBEBEB;color:#5e5e5e;border-color:#dcdcdc;background-color:#dcdcdc;font-size:14px;padding-top:14px;padding-bottom:14px;padding-left:20px;padding-right:20px;display:block;text-decoration:none;text-align:center;border:#dcdcdc 1px solid;}
.navigation{color:#666;border:0px;}
.navigation p a:link,.navigation p a:visited,.navigation p a:hover,.navigation p a:active{text-decoration:none;color:#252525;background:#fff;padding:8px 12px;font-size:14px;border-bottom:2px solid transparent;-moz-border-image:-moz-linear-gradient(left, #3b74a9 0%, #6ab3e8 100%);-webkit-border-image:-webkit-linear-gradient(left, #3b74a9 0%, #6ab3e8 100%);border-image:linear-gradient(to right, #3b74a9 0%, #6ab3e8 100%);border-image-slice:1;}
.navigation p a:hover{background:#f5f5f5;color:#252525;}
.navigation p{margin:9px;}
.navigation p span{text-decoration:none;background:#fff;padding:8px 12px;color:#252525;font-size:14px;font-weight:bold;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;-khtml-border-radius:2px;border-bottom:#c37c43 0px solid;}
.navigation h4{padding:0;}
.pop{display:block;transition:1s;}.popupbg{display:block;position:fixed;z-index:99999;top:0;left:0;background:rgba(0,0,0,0.7);width:100%;height:100%;overflow-y:auto;transition:1s;}
.popup{display:block;min-width:300px;width:60%;max-width:400px;background-color:rgb(249, 249, 249);margin:15vh auto;padding:0;position:relative;z-index:3}
.popup .leftside{background:#fff}.popup
.rightside{color:#fff}.popupright{text-align:left}.popupright
a{color:#567f98}
.popup-name{line-height:25px;text-align:center;font-size:1.5em;padding:1em 1em 0;background:rgb(249, 249, 249);color:rgb(59, 116, 169);font-size:24px;font-family:Tahoma;text-align:center;text-shadow:rgba(2, 2, 2, 0.23) 0px 0px 0px;}
.popup-descr{font-size:14px;background:rgb(249, 249, 249);color:#444;padding:1em
2em 2em;text-align:left}.popup-form{padding:2em}.popup-form-name{font-size:1.2em}.popup-form-input{padding:.5em 0}.popup-form-input input[type="tel"],.popup-form-input input[type="text"],.popup-form-input input[type="email"],.popup-form-input
textarea{padding:.5em;width:95%;border-radius:2px;font-size:16px;border:#bdbdbd 1px solid;transition:.66s}.popup-form-input input[type="text"]:hover,.popup-form-input input[type="text"]:focus,.popup-form-input input[type="tel"]:hover,.popup-form-input input[type="tel"]:focus,.popup-form-input input[type="email"]:hover,.popup-form-input input[type="email"]:focus,.popup-form-input textarea:hover,.popup-form-input textarea:focus{box-shadow:0 0 15px rgba(149,118,216,0.3);transition:.66s}.popup-submit-button{display:block!important;width:100%;background:#567f98;color:#fff;font-size:15px;padding:.7em;border-radius:2px;border:#567f98 1px solid;border-bottom:#446477 2px solid;cursor:pointer;-webkit-appearance:none}.popup-help{text-align:center;padding:1em
0 0}.popup-help
a{display:inline-block;font-size:.8em;color:#8e8e8e}.popup-close
img{width:30px}.popup-close-area{display:block;position:absolute;width:100%;height:100%;z-index:2;top:0;left:0}.seccode{border:0!important;display:inline!important;width:40px!important}.static-content
tr{display:table-row}.callmeform{width:300px!important}.callmeform .popup-form{background:#fff}
.popup-closelink{text-align:right;}
.popup-close{display:inline-block;padding:8px 12px;background-color:rgb(59, 116, 169);color:rgb(255, 255, 255);font-size:8px;}
.popup-descr input{display:block;width:93%;padding:15px 3%;background:#d6d6d68f;border:#d6d6d6 1px solid;margin:10px 0;}
.popup-descr input[type="submit"]{display:block;background:#3b74a9;background:-webkit-linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);background:linear-gradient(135deg,#3b74a9 30%,#6ab3e8 100%);width:100%;color:#fff;text-transform:uppercase;border-radius:3px;border:#fff 1px solid;}
.redtext{color:#ff0000;}
.project_full .slick-slide img{width:100%;}
.project_full .xfieldimagegallery{margin-bottom:30px!important;}
.project_full ul, .project_full ol{-webkit-margin-before:20px;-webkit-margin-after:0px;-webkit-margin-start:0px;-webkit-margin-end:20px;-webkit-padding-start:20px;}
.project_full{line-height:24px;color:#89898e;}
.preview_button{padding:17px 24px 16px 24px;font:normal 300 18px/20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;}
.next-prev-news{display:block;margin:40px 0;border-top:#e7e7e9 1px solid;border-bottom:#e7e7e9 1px solid;padding:40px 0;}
.next-prev-news a{color:#adb0b6;font-size:13px;line-height:26px;text-transform:uppercase;text-decoration:none;}
.next-prev-news a i{font-size:38px;vertical-align:middle;margin-top:-3px;}
.next-prev-news .block-two:first-child a i{margin-right:10px;}
.next-prev-news .block-two:last-child{text-align:right;}
.next-prev-news .block-two:last-child a i{margin-left:10px;}
.quote{padding:20px 25px;margin:0 0 10px;-webkit-border-radius:2px;border-radius:2px;color:#252525;text-transform:none;background-color:#f4f4f4;-webkit-box-shadow:0 6px 18px rgba(0,0,0,0.1);box-shadow:0 6px 18px rgba(0,0,0,0.1);}
.static_page img{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;box-shadow:0px 1px 5px rgba(0,0,0,0.3);}
.static_page .slider{height:auto;}
.static_page .slider .slick-slide{height:auto;}
.buttoninfo{display:block;border:#f4f4f4 3px solid;padding:3px;margin:30px 0;line-height:1.2em;text-transform:uppercase;text-decoration:none;color:#252525;}
.buttoninfo i {display:block;}
.buttoninfo img{box-shadow:none;width:30px;display:block;margin:-40px auto 20px auto;background:#f4f4f4;border-radius:50px;padding:15px;border:#f4f4f4 3px solid;transition:0.33s;}
.buttoninfo:hover img{width:40px;margin:-45px auto 15px auto;transition:0.33s;}
.buttoninfo span{display:block;margin:3px;border:#f4f4f4 3px solid;padding:0 0 20px;}
.search input.textin{display:block;width:97%!important;border:#f4f4f4 1px solid;padding:10px 15px;}
.onlymobileinline{display:none;}
.onlymobile{display:none;}
.mobilemenuclose{display:none;}
.mobilemenu-onlineorder{display:none;}
.nomobile{display:block;}
.rightfix {
    display: inline-block;
    width: 35%;
}
.rightfix2 {
 	display: inline-block;
    width: 25%;
    font-size: 18px;
}
.header-fixed .rightfix {
 	margin: 0;   
}
.rightfix .buttonwhitebg {
	background: #1474bc;
    color: #fff!important;
    white-space: nowrap;
    font-size: 16px;
}
.emaildescr {
 	opacity: 0.6; 
    font-size: 16px;
}
.emailicon i {
	display: inline-block;
    font-size: 16px;
    margin-right: 5px;   
}
.blue {
	color: #1474bb; 
}
.phoneheader {
    display: block;
    margin: 10px 0 -5px;   
    font-size:18px;
}
.phoneheader i {
	font-size: 16px;
    color: #1474bb;   
}
.hcfix {
 	margin-right: 10px;   
 	font-size: 18px;
}
.searchpage {
 background: #f7f7f7;
    padding: 20px;
    border: #f1f1f1 3px solid;   
}
.footerbtn{display:block;margin: 40px 0 0;}
.footerbtn .buttonwhitebg{color:#fff!important;background:#3c73a9!important;}
.xfieldimagegallery li img {height: unset!important;}
input[type="checkbox"]{display:inline-block;width:15px;height:15px;vertical-align:middle;margin-top:8px;}
input[type="checkbox"]:checked{background:url('../images/checked.svg') center center no-repeat;background-size: 15px;}
.button-blue{display:block;border:0!important;padding: 15px 0;text-align:center;background:#3c73a9;border-radius:2px;margin-top:30px;color:#fff;margin-bottom: 30px;}
@media (min-width:1140px) and (max-width:1279px){.header-fixed{width:1140px;}
.container{width:1140px;margin:0 auto;}
.header .block-free:nth-child(1){width:22%;}
.header .block-free:nth-child(2){width:32%;}
.header .block-free:nth-child(3){width:39%;}
.header-menu a > span{padding-left:20px;padding-right:20px;}
.header-menu-fixed{width:1140px;}
.header a.logo{display:block;width:150px;height:51.14px;background:url(/templates/Default/images/logo-nstar.png) center center no-repeat;background-size:contain;}
}
@media (min-width:0px) and (max-width:1139px){.header-fixed{width:100%;}
.container{width:auto;margin:0;padding:0;overflow-x:hidden;}
.onlymobileinline{display:inline-block;}
.onlymobile{display:block;}
.header .block-free:nth-child(1){width:15%;}
.header .block-free:nth-child(1) img{max-width:100%;}
.header .block-free:nth-child(2){font-size:17px;width:20%;display:inline-block;text-align:center;font-weight:400;}
.header .block-free:nth-child(3){font-size:17px;width:40%;display:inline-block;text-align:center;font-weight:400;}
.header .block-free:nth-child(2) i, .header .block-free:nth-child(3) i {display:none;}
.header .block-free:nth-child(4){width:15%;text-align:right;font-size:21px;}
.header .block-free:nth-child(4) a{margin-left:30px;}
.header .block-free:nth-child(4) a:first-child{margin-left:0;}
.buttonwhitebg{display:block;text-align:center!important;margin:0 auto;font-weight:normal;white-space:nowrap;}
.header-menu{display:none;}
#mobilemenu .search-icon{display:none;}
.header-menu{display:block;position:fixed;width:240px;height:100%;z-index:10;right:0;top:0;background:rgba(0,0,0,0.85);color:#fff;overflow-y:auto;}
.header-menu a, .header-menu .dropitem{display:block;color:#fff;font:16px/20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;margin:0;border-left:0;border-bottom:rgba(255,255,255,0.1) 1px solid;}
.header-menu a.onlymobile, .header-menu .dropitem a.onlymobile{display:block;}
.header-menu a:hover > span, .header-menu .dropitem:hover > span{border-top:2px solid transparent!important;border-image:none!important;border-image-slice:0;}
.header-menu a span, .header-menu .dropitem span{padding:10px 0;}
.header-menu .padding-content{padding:0px 30px;}
.dropitem:after{position:absolute;margin-top:-30px;margin-left:160px;content:'+';color:#999;font-weight:bold;}
.dropdownarea{position:relative;background:none;width:auto;padding:0;margin:0px;z-index:0;}
.dropdown{background:none;width:0;}
.dropdown a{display:block;color:#fff;font-size:14px;padding-left:0;padding-right:0;-webkit-text-fill-color:#fff;-webkit-background-clip:unset;}
.dropdown a:hover{-webkit-text-fill-color:#3b74a9;-webkit-background-clip:text!important;background:#3b74a9;background:-webkit-gradient(linear,left top,right top,color-stop(32%,#3b74a9),color-stop(100%,#6ab3e8));background:-webkit-linear-gradient(left,#3b74a9 32%,#6ab3e8 100%);}
.dropdown .block-two{width:auto;display:block;}
.dropdownheader{color:#fff;padding-left:0;padding-right:0;-webkit-text-fill-color:#fff;}
.mobilemenuclose{text-align:right;display:block;margin-right:-30px;}
.mobilemenuclose a{display:inline-block;}
.mobilemenuclose a:hover{background:rgb(59, 116, 169)!important;-webkit-background-clip:unset;-webkit-text-fill-color:#fff;}
#mobilemenu{display:none;}
.mobilemenu-onlineorder{display:block;}
.mobilemenu-onlineorder a{border:0!important;padding:15px 0;text-align:center;background:#3c73a9;border-radius:2px;margin-top:30px;margin-bottom:30px;}
.mobilemenu-onlineorder a:hover{background:rgb(59, 116, 169)!important;-webkit-background-clip:unset;-webkit-text-fill-color:#fff;}
}
@media (min-width:0) and (max-width:880px){body{overflow-x:hidden;}
.header .block-free:nth-child(1){width:20%;}
.header .block-free:nth-child(2){display:none;}
.header .block-free:nth-child(3){width:55%;font-size:14px;}
.header .block-free:nth-child(3) a{max-width:120px;margin:0 auto;padding:2px 3px;margin-top:5px;font-size:14px;}
.header .block-free:nth-child(3) a > i{display:none;}
.header .block-free:nth-child(4){width:19%;}
.header .block-free:nth-child(4) a{margin-left:5px;}
.rightfix {float:none!important;margin:unset!important;}
.rightfix .block-two {display: block;text-align: center;width: auto;}
.hcfix {display:block;}
.emaildescr {display:none;}
.header a.logo{display:block;width:50px;height:50;background:url(/templates/Default/images/logo-nstar-mini.png) center center no-repeat;background-size:contain;}
.header-contacts{margin:0;}
.topline{display:none;}
.nomobile{display:none;}
.rightside{padding-top:2em;}
.header-contacts a{color:#3b74a9;text-decoration:underline;}
.slick-slide{height:240px!important;}
.slidetext{position:relative;margin:0;width:auto;display:block;font-size:18px;background:#322a32;text-decoration:none;}
.leftside{width:auto;display:block;float:none;}
.rightside{width:auto;margin:0;display:block;float:none;}
.rightside .infoblock-padding{padding:0px 30px;}
.rightside .block-two{width:auto;display:block;}
.rightside ol, .rightside ul{-webkit-padding-start:0px;}
.rightside ol p, .rightside ul p{font-size:11px;}
.projects .block-free{display:block;width:100%;}
.footer .block-two{display:block;width:auto;margin-bottom:1em;}
.copyright{font-size:12px;}
.copyright .block-two, .copyright .block-two a{display:block;width:auto;text-align:center;}
.copyright img:first-child{margin:0;float:none;padding-bottom:2em;}
.block-grey{margin-top:0;}
.leftsidecontent, .rightsidecontent{width:auto;display:block;margin-left:0;margin-right:0;margin-top:1em;}
}
.chatbutton {
	position: fixed;
	right: 37px;
	bottom: 37px;
	z-index: 10;
}
.chat {
  margin:30px;
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: #669933;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(139, 206, 74, 0.4);
  animation: pulse 2s infinite;
}
.chat img {
	width: 100%;
}
.chat:hover {
  animation: none;
}
@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
    box-shadow: 0 0 0 0 rgba(139, 206, 74, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
      box-shadow: 0 0 0 30px rgba(139, 206, 74, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
      box-shadow: 0 0 0 0 rgba(139, 206, 74, 0);
  }
}
.chats {
	display: block;
    position: fixed;
    right: 85px;
    padding: 30px;
    border-radius: 10px;
    bottom: 85px;
    background: #fff;
    width: 250px;
    max-width: 90%;
    box-shadow: 0 0 35px 5px rgba(0,0,0,0.15);
}
.chat-links a {
	display: block;
	border-bottom: rgba(0,0,0,0.05) 1px solid;
	padding: 10px 0;
	text-decoration: none;
	color: #444;
	font-size: 16px;
}
.chat-links a:first-child {
	padding-top: 0;
}
.chat-links a:last-child {
	border-bottom: 0;
	padding-bottom: 0;
}
.chat-links a i, .chat-links a svg {
	display: inline-block;
	margin-right: 5px;
}
.chat-links .fa-whatsapp {
	color: #43d854;
}
.chat-links .fa-telegram {
	color: #0088cc;
}
.chat-links .fa-viber {
	color: #8f5db7;
}
p {
	font-family: font;
    line-height: 24px;
}

@media (min-width:0) and (max-width:768px){.block-six{width:33.3333333%;}
.padding-content{padding:0 20px;}
.slider-links a > span{max-width:none;}
.chat {
  margin:20px;
  width: 40px;
  height: 40px;
 }
 .chats {
	display: block;
    position: fixed;
    right: 65px;
    padding: 20px;
    bottom: 65px;
}
    .g-recaptcha {
     	overflow:hidden;
        max-width:100%;
    }
}
@media (min-width:0) and (max-width:480px){.block-six{width:50%;margin-bottom:1em;}.block-for{width:50%;margin-bottom:1em;}.slider{height:auto;}.header{padding:10px 0;}.static_page td{display:block!important;width:100%!important;padding-left:0!important;padding-right:0!important;}ul,ol{-webkit-margin-start: 20px!important;-webkit-margin-after: 40px!important;}.project-preview{margin:0;}.infoblock-padding{padding:40px 30px;}
}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:0;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:1;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}